package in.cdac.medinfo.csnotk.csnolib.ecl.constraint;

//Changes
import java.util.Set;
import in.cdac.medinfo.csnotk.csnolib.model.Concept;

public interface SConstraint {

    Set<Concept> addQuery();

    Set<String> getConceptIds();

}
